<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_info_typeoptions`;");
E_C("CREATE TABLE `my_info_typeoptions` (
  `optionid` smallint(6) unsigned NOT NULL auto_increment,
  `classid` smallint(6) unsigned NOT NULL default '0',
  `displayorder` tinyint(3) NOT NULL default '0',
  `title` varchar(100) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `identifier` varchar(40) NOT NULL default '',
  `type` varchar(20) NOT NULL default '',
  `rules` mediumtext NOT NULL,
  `available` char(2) NOT NULL,
  `required` char(2) NOT NULL,
  `search` char(2) NOT NULL,
  PRIMARY KEY  (`optionid`),
  KEY `classid` (`classid`),
  KEY `available` (`available`),
  KEY `search` (`search`),
  KEY `displayorder` (`displayorder`)
) ENGINE=MyISAM AUTO_INCREMENT=60 DEFAULT CHARSET=gbk");
E_D("replace into `my_info_typeoptions` values('1','0','0','通用类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('2','0','0','房产类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('3','0','0','交友类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('4','0','0','求职招聘类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('5','0','0','交易类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('6','0','0','教育培训类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('7','0','0','宠物类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('8','0','0','车辆类','','','','','0','0','0');");
E_D("replace into `my_info_typeoptions` values('9','5','1','价格','小额价格','price','number','a:1:{s:5:\"units\";s:2:\"元\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('10','8','2','电动车分类','电动车分类','ebike_class','select','a:1:{s:7:\"choices\";s:44:\"1=电动摩托\r\n2=电动自行车\r\n3=电动三轮\r\n4=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('11','8','3','电动车品牌','电动车品牌','ebike_brand','select','a:1:{s:7:\"choices\";s:46:\"1=新日\r\n2=立马\r\n3=绿源\r\n4=爱玛\r\n5=雅迪\r\n6=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('12','8','4','货车类型','货车/工程车类型','truke_type','select','a:1:{s:7:\"choices\";s:84:\"1=自卸车\r\n2=平板车\r\n3=装载机\r\n4=厢式货车\r\n5=挖掘机\r\n6=半挂车\r\n7=吊车\r\n8=叉车\r\n9=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('13','5','0','价格','万元级别的价格','prices','number','a:1:{s:5:\"units\";s:4:\"万元\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('14','8','5','轿车品牌','轿车品牌','car_brand','select','a:1:{s:7:\"choices\";s:148:\"1=大众\r\n2=本田\r\n3=丰田\r\n4=别克\r\n5=奥迪\r\n6=奔驰\r\n7=宝马\r\n8=比亚迪\r\n9=现代\r\n10=雪佛兰\r\n11=奇瑞\r\n12=福特\r\n13=日产\r\n14=马自达\r\n15=金杯\r\n16=路虎\r\n17=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('15','8','6','轿车类型','轿车类型','car_type','select','a:1:{s:7:\"choices\";s:64:\"1=MPV/商务车\r\n2=SUV/越野车\r\n3=跑车\r\n4=中型车\r\n5=豪华车\r\n6=小型车\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('16','8','7','上牌年份','上牌年份','car_year','select','a:1:{s:7:\"choices\";s:62:\"1=2013年\r\n2=2012年\r\n3=2011年\r\n4=2010年\r\n5=2009年\r\n6=2009年以前\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('17','8','8','行驶里程','行驶里程','mileage','number','a:1:{s:5:\"units\";s:6:\"万公里\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('18','8','9','面包车类型','面包车类型','minibus_type','select','a:1:{s:7:\"choices\";s:28:\"1=大客车\r\n2=中巴车\r\n3=面包车\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('19','8','10','摩托车品牌','摩托车品牌','moto_brand','select','a:1:{s:7:\"choices\";s:74:\"1=雅马哈\r\n2=本田\r\n3=建设\r\n4=铃木\r\n5=宗申\r\n6=力帆\r\n7=豪爵\r\n8=新大洲\r\n9=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('20','8','11','拼车类型','拼车类型','carpool_type','select','a:1:{s:7:\"choices\";s:52:\"1=长途车拼车\r\n2=上下班拼车\r\n3=上下学拼车\r\n4=其它拼车\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('21','8','12','目的地','目的地','destination','text','a:1:{s:9:\"maxlength\";s:0:\"\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('22','8','13','自行车品牌','自行车品牌','bike_brand','select','a:1:{s:7:\"choices\";s:32:\"1=永久\r\n2=凤凰\r\n3=捷安特\r\n4=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('23','8','14','自行车类型','自行车类型','bike_type','select','a:1:{s:7:\"choices\";s:46:\"1=山地车\r\n2=普通车\r\n3=三轮车\r\n4=折叠车\r\n5=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('24','7','24','宠物类型','宠物类型','pet_type','select','a:1:{s:7:\"choices\";s:36:\"1=狗\r\n2=猫\r\n3=鸟\r\n4=鼠\r\n5=兔\r\n6=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('25','7','25','狗狗品种','狗狗品种','dog_breeds','select','a:1:{s:7:\"choices\";s:80:\"1=泰迪\r\n2=萨摩耶\r\n3=金毛\r\n4=藏獒\r\n5=雪橇犬\r\n6=哈士奇\r\n7=拉布拉多\r\n8=贵宾\r\n9=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('26','7','0','公母','动物公母','animal_sex','radio','a:1:{s:7:\"choices\";s:10:\"1=公\r\n2=母\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('27','7','26','宠物类别','猫猫等其它宠物类别','pet_class','select','a:1:{s:7:\"choices\";s:30:\"1=猫猫\r\n2=水族\r\n3=花鸟\r\n4=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('28','2','30','厂房租售类型','厂房/仓库/土地租售类型','factory_type','select','a:1:{s:7:\"choices\";s:94:\"1=厂房出租\r\n2=厂房出售\r\n3=仓库出租\r\n4=仓库出售\r\n5=土地出租\r\n6=土地出售\r\n7=其它出租\r\n8=其它出售\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('29','2','31','租金','厂房/写字楼出租价格','min_rent','number','a:1:{s:5:\"units\";s:10:\"元/平米/天\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('30','2','32','面积','房屋面积','acreage','number','a:1:{s:5:\"units\";s:4:\"平米\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('31','2','0','店铺分类','店铺分类','store_type','select','a:1:{s:7:\"choices\";s:115:\"1=餐饮美食\r\n2=服饰鞋包\r\n3=酒店宾馆\r\n4=超市零售\r\n5=空铺转让\r\n6=美容美发\r\n7=家居建材\r\n8=汽修美容\r\n9=电子通讯\r\n10=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('32','2','33','租金','店铺/房屋租金','rent','number','a:1:{s:5:\"units\";s:2:\"元\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('33','2','34','身份','个人/中介','position','radio','a:1:{s:7:\"choices\";s:16:\"1=个人\r\n2=经纪人\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('34','2','35','装修','装修情况','renovation','select','a:1:{s:7:\"choices\";s:42:\"1=毛坯房\r\n2=简单装修\r\n3=中等装修\r\n4=精装修\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('35','2','36','房型','房型','room_type','select','a:1:{s:7:\"choices\";s:71:\"1=4室及以上\r\n2=3室2厅\r\n3=3室1厅\r\n4=2室2厅\r\n5=2室1厅\r\n6=1室1厅\r\n7=1室0厅\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('36','2','37','楼层','','floor','number','a:1:{s:5:\"units\";s:2:\"楼\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('37','2','38','出租形式','出租形式','rent_type','select','a:1:{s:7:\"choices\";s:22:\"1=整套\r\n2=单间\r\n3=床位\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('38','2','39','租金','','mini_rent','number','a:1:{s:5:\"units\";s:2:\"元\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('39','1','0','来源','服务者身份','from','radio','a:1:{s:7:\"choices\";s:14:\"1=个人\r\n2=商家\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('40','4','39','月薪','月薪','salary','select','a:1:{s:7:\"choices\";s:82:\"1=面议\r\n2=1000以下\r\n3=1000~2000\r\n3=2000~3000\r\n4=3000~6000\r\n5=6000~8000\r\n6=8000以上\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('41','4','41','日薪','日薪','day_salary','number','a:1:{s:5:\"units\";s:5:\"元/天\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('42','4','42','公司名称','公司名称','company','text','a:1:{s:9:\"maxlength\";s:0:\"\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('43','4','43','性别要求','性别要求','sex_demand','checkbox','a:1:{s:7:\"choices\";s:10:\"1=男\r\n2=女\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('44','4','44','职位','职位','job','text','a:1:{s:9:\"maxlength\";s:0:\"\";}','on','','');");
E_D("replace into `my_info_typeoptions` values('45','4','45','性别','性别','sex','radio','a:1:{s:7:\"choices\";s:10:\"1=男\r\n2=女\";}','on','','on');");
E_D("replace into `my_info_typeoptions` values('46','4','46','年龄','年龄','age','number','a:1:{s:5:\"units\";s:2:\"岁\";}','on','on','');");
E_D("replace into `my_info_typeoptions` values('47','4','47','学历','学历','education','select','a:1:{s:7:\"choices\";s:63:\"1=初中及以下\r\n2=高中/中专\r\n3=大专\r\n4=本科\r\n5=硕士\r\n6=博士及以上\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('48','4','48','是否应届','是否应届','graduate','radio','a:1:{s:7:\"choices\";s:16:\"1=应届\r\n2=非应届\";}','on','','on');");
E_D("replace into `my_info_typeoptions` values('49','4','49','工作年限','工作年限','work_life','number','a:1:{s:5:\"units\";s:2:\"年\";}','on','','');");
E_D("replace into `my_info_typeoptions` values('50','6','50','学费','课程学费','tuition','number','a:1:{s:5:\"units\";s:2:\"元\";}','on','','');");
E_D("replace into `my_info_typeoptions` values('51','3','51','我会','我的技能','ican','checkbox','a:1:{s:7:\"choices\";s:125:\"1=魔术\r\n2=古玩鉴赏\r\n3=电器维修\r\n4=唱歌\r\n5=方言\r\n6=理财/金融\r\n7=数理化\r\n8=武术\r\n9=象棋/围棋\r\n10=中医\r\n11=平面设计\r\n12=服装设计\";}','on','','');");
E_D("replace into `my_info_typeoptions` values('52','3','52','职业','','jobs','text','a:1:{s:9:\"maxlength\";s:0:\"\";}','on','','');");
E_D("replace into `my_info_typeoptions` values('53','5','53','电脑类型','电脑类型','pc_type','select','a:1:{s:7:\"choices\";s:61:\"1=ipad/平板\r\n2=笔记本\r\n3=配件\r\n4=宽带及配件\r\n5=台式机\r\n6=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('54','5','54','电脑品牌','电脑品牌','pc_brand','select','a:1:{s:7:\"choices\";s:109:\"1=戴尔\r\n2=华硕\r\n3=惠普\r\n4=联想\r\n5=IBM\r\n6=苹果\r\n7=三星\r\n8=东芝\r\n9=神舟\r\n10=方正\r\n11=清华同方\r\n12=索尼\r\n13=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('55','5','55','电器类型','电器类型','appliances','select','a:1:{s:7:\"choices\";s:100:\"1=空调\r\n2=厨房电器\r\n3=居家电器\r\n4=影音电器\r\n5=冰箱/冷柜\r\n6=电视机\r\n7=卫浴/护理电器\r\n8=洗衣机\r\n9=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('56','5','56','运营商','运营商类别','operator','select','a:1:{s:7:\"choices\";s:30:\"1=移动\r\n2=联通\r\n3=电信\r\n4=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('57','5','57','手机品牌','手机品牌','mobile_brand','select','a:1:{s:7:\"choices\";s:112:\"1=苹果/iPhone\r\n2=三星\r\n3=华为\r\n4=HTC\r\n5=诺基亚\r\n6=山寨/高仿机\r\n7=中兴\r\n8=小米\r\n9=联想\r\n10=MOTO\r\n11=索尼\r\n12=其它\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('58','5','58','新旧程度','新旧程度','new_old','select','a:1:{s:7:\"choices\";s:33:\"1=全新\r\n2=9成新\r\n3=7成新\r\n4=5成新\";}','on','on','on');");
E_D("replace into `my_info_typeoptions` values('59','5','59','数码分类','数码产品分类','digital_class','select','a:1:{s:7:\"choices\";s:46:\"1=相机\r\n2=MP3/MP4\r\n3=镜头/配件\r\n4=游戏机及配件\";}','on','on','on');");

require("../../inc/footer.php");
?>